Mailinglist Archive: opensuse (1517 mails)

< Previous Next >
Re: [opensuse] Knotify4 crashes
  • From: Felix Miata <mrmazda@xxxxxxxxxxxxx>
  • Date: Wed, 08 Sep 2010 07:01:04 -0400
  • Message-id: <4C876CF0.2020509@xxxxxxxxxxxxx>
On 2010/09/08 12:07 (GMT+0300) arygroup@xxxxxxxxx composed:

On 08/09/10 11:37, Sven Burmeister wrote:

Am Montag, 6. September 2010, 16:36:20 schrieb arygroup@xxxxxxxxx:

That's impossible - Qt 4.7.1 (or any Qt 4.7 version) has not yet been
released. Tell us what duplicate bug number you found.

Well, then I didn't understand what I read.
#226721

I get "You are not authorized to access bug #226721." on attempting to find
out what it's about. Is that a Novell bug, or
https://bugs.kde.org/show_bug.cgi?id=226721 ? When referring to bugs, please
always give full URL.

There was phrase: Patch landed in Qt 4.7.1

Yet Qt 4.7.1 is not released yet and it is in .1 because .0 already had
release candidate status when the fix was added.

Besides, it said, that the bug is closed because it's not a KDE problem.
but another package problem.

It is a Qt bug thus the bug report was "moved" to Qt's bug tracker.

I had to remove xfce4-notifyd to stop notification crashes in KDE. It
seems xfce4-notifyd was the problem.

*notifyd* is not installed on my 11.2 KDE3 system, yet I get knotify4 crash
notifications on logging into KDE3 each time.
--
"The wise are known for their understanding, and pleasant
words are persuasive." Proverbs 16:21 (New Living Translation)

Team OS/2 ** Reg. Linux User #211409

Felix Miata *** http://fm.no-ip.com/
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >